Application: gvSIG desktop - gvSIG bugs #4314
No reconoce archivo CSV
08/07/2016 05:25 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version: 2.4.0-2819 (rev. org.gvsig.deskiop-2.0.18%)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2440 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El plugin de CSV Wizard no reconoce el siguiente (adjunto) CSV descargado de la web de datos abiertos del Ayto. de Valencia.

History

#1 - 08/07/2016 05:25 PM - Alvaro Anguix
- Category set to Document table

#2 - 08/07/2016 05:30 PM - Alvaro Anguix

He detectado que es porque tiene una columna con direcciones web.
#3 - 08/07/2016 06:11 PM - Alvaro Anguix

- gvSIG build set to 2440

#4 - 08/07/2016 06:11 PM - Alvaro Anguix

- Assignee set to Joaquin del Cerro Murciano

#5 - 05/31/2017 11:15 AM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185)

#6 - 06/05/2017 09:51 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

Llegaba a la conclusion que hay una columna de tipo geometria en el csv pero el feature type no soportaba este tipo de datos.
He anadido al feature type la url y uri como tipos de datos soportados.

#7 - 06/11/2017 09:46 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

camaras.csv 78.1 KB 08/07/2016 Alvaro Anguix
